Bug 119046 - Problem is occured during installation
Summary: Problem is occured during installation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-24 09:54 UTC by P.B.sivasankar
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-27 20:18:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description P.B.sivasankar 2004-03-24 09:54:33 UTC
Description of problem:


File "usr/lib/anaconda/gui.py", line 786 in handle Render Callback
self.currentwindow.rendercall back()

File "usr/lib/anaconda/iw/progree_gui.py"line149,in render Callback 
self.intf.pcw.next_clicked()

File "/usr/lib/anaconda/gui.py",line 632 ,in nextclickedself 
dispatch.gotonext()

File "/usr/lib/anaconda/dispatch.py", line 150,ingotonext selfcvstep()

File "/usr/lib/anaconda/packages.py",line 430 in turnonFieSystems 
partition.do MetaDeletes(disleset)

File "/usr/lib/anaconda/partiotions.py",line 1110 in doMeta Deletes 
1VM.vgaactivate()

File "/usr/lib/anaconda/lvm.py",line 54 in vgaactivate search path=1)

File "/usr/lib/anaconda/iub1.py",line 66 in exec with Redirect child 
pid=os.fork()

OS Error: [Errno 2] cannot allocate memory


Version-Release number of selected component (if applicable):

glib-common -6
How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-03-27 20:18:16 UTC
This is fixed in newer releases.


Note You need to log in before you can comment on or make changes to this bug.